<div class="container">
    <full-calendar [options]="calendarOptions" [events]="eventsPromise | async"
        [deepChangeDetection]="true"></full-calendar>
    <span class="button"><fa-icon [icon]="faFilePdf" (click)="exportPDF()"></fa-icon></span>
</div>
